type=item
items=name_tag
texture=autumn_24
components.minecraft\:custom_name=iregex:(.*Herbst 2024.*|.*Autumn 2024.*)
components.minecraft\:lore.3=iregex:(Seltenheit: Legend.r|Rarity: Legendary)
weight=2